Subject: [saag] Trans meeting IETF91 summary

From: Paul Wouters <[email-masked]>
Date: Tue, 11 Nov 2014 15:08:45 -0500 (EST)

Work on 6962bis continues, but PreCertificate Format and Log Acceptance
criteria still have no concensus. Scaffolding documents were created
for Gossip message format and HTTP/TLS transport.  Confirmation there
is quite an interest in CT for DNSSEC and CT for Binaries, which the WG
will pursue for adoption once the core documents are in better shape.

Paul & Melinda